<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="style/style.css" />
    <script src="script.js"></script>
    <title>YouTube API iFrame</title>

    <!-- Chargement de l'API YouTube -->
    <script src="https://www.youtube.com/iframe_api"></script>

    <!-- Chargement de la bibliothèque jQuery (CDN) -->
    <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
  </head>
  <body>
    <h1>YouTube API iFrame</h1>
    <p>
      Nous allons travailler avec une vidéo dont vous récupèrerez ne numéro
      d'identification.
    </p>
    <p>
      La documentation de l'API se trouve
      <a href="https://developers.google.com/youtube/iframe_api_reference?hl=fr"
        >ici</a
      >
      mais attention, la version française n'est pas à jour et aucune des
      versions n'est complète...
    </p>

    <!-- Première div nécessaire pour ne pas casser la mise en page... -->
    <div>
      <div id="video"></div>
    </div>

    <section>
      <h2>Il faut du contenu pour scroller...</h2>
      <p>
        Le seul moyen de le stopper serait d’arrêter tous les ordinateurs, ce
        qui aurait les mêmes conséquences que de laisser Prélude lancer les
        bombes. Depuis longtemps, toutes les installations à risque étaient
        contrôlées par des ordinateurs. Si l’on stoppait les ordinateurs, les
        centrales nucléaires s’emballeraient, les silos nucléaires cracheraient
        leur mort sur toute la planète. Bien entendu, l’économie mondiale
        dirigée par la bourse, s’effondrerait. David ne savait plus quoi faire
        et, manifestement, tous les militaires présents dans la salle comptaient
        sur lui pour résoudre cette crise.
      </p>
      <p>
        C’est une informaticienne chevronnée de 35 ans. Une surdouée qui s’est
        découvert une passion pour l’informatique à l’âge de treize ans
        lorsqu’elle a vu une publicité pour cet ordinateur familial dont on
        ventait les mérites à l’aide d’une petite marionnette virtuelle. Elle
        voulait un ami, elle a eu une marionnette virtuelle. Depuis, la
        marionnette a laissé place à des projets plus sérieux, plus lucratifs
        surtout. Mais Sophie, c’est comme ça qu’elle nommait sa marionnette, est
        toujours là, dans un petit coin de son ordinateur et c’est à Sophie
        qu’elle s’adresse quand le moral est au plus bas. Mais aujourd’hui,
        c’est Sophie qui s’adresse à Florence.
      </p>
      <p>
        La grande porte s’ouvrit lourdement en coulissant sur le côté gauche
        sans faire le moindre bruit. Derrière la porte, une nouvelle route,
        éclairée par de multiples projecteurs accrochés de chaque côtés,
        s’enfonçait dans les profondeurs de cet ouvrage. Cette route était faite
        de zigzag incessant, certainement pour empêcher le souffle d’une bombe
        atomique pensa David.
      </p>
      <p>
        D’ailleurs, le Dr. ne savait pas vraiment comment son processeur pouvait
        fonctionner. D’une architecture trop complexe, le Dr. s’était reposé sur
        les tests effectués. Tests très légèrement modifiés par Prélude afin de
        cacher certaines fonctions du processeur.
      </p>
      <p>
        Le militaire regagna sa voiture et la barrière s’ouvrit. David regardait
        autour de lui, la base militaire où il avait passé dix mois de sa vie.
        Il n’y avait pas beaucoup de changement. L’herbe toujours aussi bien
        tondue, les allées toujours aussi propres. Les mêmes bâtiments. Juste
        les décors avaient changés. Il s’agissait de chars. C’étaient les chars
        que David avait eu l’occasion de voir fonctionner et qui, maintenant,
        avaient remplacés les vieux chars qui servaient de décors. Cela fit
        sourire David.
      </p>
      <p>
        La journée commence. Il s’habille comme il peut tout en prenant son
        café. Chemise blanche repassée la veille par lui-même. Une cravate comme
        tous les jours. Et son costume noir de chez Sam Montiel, très chic et
        très branché. Chaussures cuir noir. Comme il aime faire remarquer :
        "Vous êtes soit dans vos chaussures, soit dans votre lit. Alors il faut
        de bonnes chaussures et une bonne literie !". La météo a annoncé un ciel
        bleu et des températures au-dessus de la normale saisonnière. C’est un
        très beau mois de mai qui s’annonce.
      </p>
      <p>
        Florence venait d’avouer quelque chose qu’elle n’osait même pas dire à
        la personne concernée : David. « Son » David. Oui, elle l’aimait. Depuis
        qu’il avait emménagé à côté de chez elle, il y a de ça cinq ans. Depuis
        le premier regard, elle savait que c’était lui. Et à chaque fois la même
        chose : dès qu’elle parlait de lui, dès qu’elle pensait à lui, ses yeux
        brillaient.
      </p>
    </section>

  </body>
</html>
